Permalink
Browse files

Require jruby-openssl on JRuby

Although adding this gem requirement will not install dependencies via
RubyGems it will install gem dependencies when running specs.

Conflicts:

	Gemfile
  • Loading branch information...
1 parent 1c202c5 commit 14781c0a84eb7b60c8247f71a954047ba74f3414 @sferik sferik committed with jcf May 18, 2011
Showing with 7 additions and 2 deletions.
  1. +7 −2 Gemfile
View
9 Gemfile
@@ -1,2 +1,7 @@
-source "http://rubygems.org/"
-gemspec
+source 'http://rubygems.org/'
+
+platforms :jruby do
+ gem 'jruby-openssl', '~> 0.7'
+end
+
+gemspec

0 comments on commit 14781c0

Please sign in to comment.